Bug 293871 - fedora-xsane.desktop: include app name in Name=
Summary: fedora-xsane.desktop: include app name in Name=
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-17 20:01 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 13:13:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2007-09-17 20:01:39 UTC
Per discussion:
https://www.redhat.com/archives/fedora-devel-list/2007-September/msg01381.html

Please update .desktop files to include the name of the app in the Name=
field, ie,
fedora-xsane.desktop to contain (something like):
Name=xsane
GenericName=Scanner Tool
or
Name=xsane Scanner Tool
(and not use GenericName at all)

Comment 1 Nils Philippsen 2007-09-27 13:13:30 UTC
Deferring until GNOME has the necessary infrastructure to cope with the Name,
GenericName entries as specified by the desktop spec.


Note You need to log in before you can comment on or make changes to this bug.